*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body
{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align-last: r;
    background-image: linear-gradient(rgba(167, 181, 197, 0.459), rgba(161, 172, 189, 0.466)),url(../image/sea.jpg);
    background-color: rgba(46, 168, 206, 0.815);
    height: 100%; 
    margin: 0;
    font: 50px Montserrat, sans-serif;
    line-height: 1.8;
    color: #000000;
}

.imgBg1
{
    background-image: linear-gradient(rgba(167, 181, 197, 0.459), rgba(161, 172, 189, 0.466)),url(../image/sea.jpg);
    background-color: rgba(46, 168, 206, 0.815);
}

.night
{
    background-image: linear-gradient(rgba(167, 181, 197, 0.459), rgba(161, 172, 189, 0.466)),url(../image/star.jpg);
    background-color: rgba(0, 0, 0, 0.295);
}

.header me h1
{
    color:rgb(61, 133, 216);
    float: center;
    width: 600px;
    margin-left: 100px;
    margin-top: 1000px;
}

p {
    font-size: 16px;
    color: #000000;
}

.margin {
    margin-bottom: 45px;
    margin-left: 5%;
    margin-right: 5%;
}
.favLoc{
    margin-left: 5%;
    margin-bottom: 2%
}

.buttonLoveClicked{
    animation:blinkingText 0.8s infinite;
}
@keyframes blinkingText{
    0%{     color: orange;    }
    49%{    color: transparent; }
    50%{    color: transparent; }
    99%{    color: orange;  }
    100%{   color: orange;    }
}

.topnav {
    overflow: hidden;
    background-color: #e9e9e900;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%
  }
  
.topnav a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
.topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
.topnav a.active {
    background-color: #2196F3;
    color: white;
  }
  
.topnav .search-container {
    float: right;
  }
  
.topnav input[type=text] {
    padding: 6px;
    margin-top: 8px;
    font-size: 17px;
    border: none;
  }
  
.topnav .search-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
  }
  
.topnav .search-container button:hover {
    background: #ccc;
  }
  
@media screen and (max-width: 600px) {
    .topnav .search-container {
      float: none;
    }
    .topnav a, .topnav input[type=text], .topnav .search-container button {
      float: none;
      display: block;
      text-align: left;
      width: 100%;
      margin: 0;
      padding: 14px;
    }
    .topnav input[type=text] {
      border: 1px solid #ccc;  
    }
}
.bg-1 { 
    background-color: #1abc9c; /* Green */
    color: #ffffff;
}

.bg-2 { 
    background-color: #474e5d; /* Dark Blue */
    color: #ffffff;
}

.bg-3 { 
    background-color: #ffffff; /* White */
    color: #555555;
}

.bg-4 { 
    background-color: #2f2f2f; /* Black Gray */
    color: #fff;
}

.container-fluid {
    /* padding-top: 0px;
    padding-bottom: 0px; */
    margin-top:0px;
    margin-bottom:0px;
    /* padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out; */
}

.white {
    color: white;
}

.black {
    color: black;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: black;
}

.accordion {
    margin: auto;
    padding: 20px;
    width: 80%;
    max-width: 1200px;
    min-width: 300px;
}

.no-js #loader { 
    display: none;  
}
.js #loader { 
    display: block; position: absolute; left: 100px; top: 0; 
}
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../image/Octopus.gif) center no-repeat #fff;
}


